<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="8ec10ec88f2ba971ef2500879a23b24b">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">61503</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
